Subject: Re: [PATCH 2/2] update-server-info: create info/* with mode 0666

From: Jeff King <[email-masked]>
Date: Tue, 6 Jan 2015 16:47:10 -0500

On Tue, Jan 06, 2015 at 01:43:33PM -0800, Junio C Hamano wrote:

> > That is definitely not what the series means to accomplish. I think
> > naming the test "info/refs respects umask in unshared repo" is probably
> > a better title for the test.
> 
> Thanks for sanity-checking me (I am still somewhat feverish and not
> performing at 100% level).  Here is what I have locally (but haven't
> got around to today's integration cycle yet) on top.

Yeah, that looks fine. Do you think we need an update to the explanation
in the commit message, or does it make sense in light of the
discussion we've had?

-Peff